{% extends 'base_permanencier.html' %}
{% load crispy_forms_tags %}
{% block title %}Achat de billet non VA{% endblock %}
{% block content %}
    <a class="btn btn-outline-primary" href="{% url 'quick-va' %}">Changer vers l'achat VA</a>
    {% if transaction %}
        <div class="card">
            <div class="card-header alert-success alert-success">
                <h4>Billet enregistré</h4>
            </div>
            <div class="card-body">
                <p>
                    <span class="alert alert-danger">Prix : <b>{{ transaction.amount }}</b> par <i>{{ transaction.moyen }}</i></span>
                    <a href="{% url 'billet-edit' order_id=billet.order.id pk=billet.id %}">{{ billet }}</a> enregistré
                    pour
                    le client <a href="{% url 'client-edit' pk=client.id %}">{{ client }}</a>.
                </p>
                <p>Produit choisi: <b>{{ produit }}</b></p>
            </div>
        </div>
    {% endif %}
    <div class="card mt-2">
        <div class="card-header">
            <h4>Enregistrer un nouveau billet non VA</h4>
        </div>
        <div class="card-body">
            <form method="POST" class="post-form" id="focus">
                {% csrf_token %}
                {{ form | crispy }}
                <button name="_submit" type="submit" class="btn btn-primary">Enregistrer le billet</button>
            </form>
            <p>
                Faites payer les clients uniquement après avoir cliqué sur le bouton ci-dessus.
                <br>Cela évitera de vendre
                des places inexistantes lorsque les quotas seront atteints.
            </p>
        </div>
    </div>
{% endblock %}